



pip check
IF %ERRORLEVEL% NEQ 0 exit /B 1
mypy --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
stubgen --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
stubtest --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
dmypy --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
mypyc --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
dir %SP_DIR%\mypy\*.pyd /s /b
IF %ERRORLEVEL% NEQ 0 exit /B 1
ls $SP_DIR/mypy/*.so
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
